.xdebug-error {
    color: black !important;
}

.disabled {
    background-color: grey !important;
}

@font-face {
	font-family: 'Neuropolitical';
	src: url('../fonts/neuropolitical.eot');
	src: url('../fonts/neuropolitical.eot?#iefix') format('embedded-opentype'), url('../fonts/neuropolitical.ttf') format('truetype'), url('../fonts/neuropolitical.woff') format('woff'), url('../fonts/neuropolitical.svg#Suiteness') format('svg');
	font-weight: normal;
	font-style: normal;
}

.inactive {
    background-color: grey !important;
}
.inactive:hover {
    background-color: grey !important;
}
.italic {
    text-align: center !important;
    margin-bottom: 13px;
    margin-top: -9px;
    font-style: italic;
}
#announce {
    background-color: rgba(1, 84, 146, 0.9);
    line-height: 140%;
    margin-bottom: 0px;
    text-align: center;
    color: white;
    font-size: 1.3em;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.under {
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
    min-height:20px;
}

body {
	width: 100%;
	overflow-x: hidden;
	color: rgba(255, 255, 255, .6) !important;
	background: linear-gradient(to bottom, rgba(17, 17, 17, 1) 0%, rgba(51, 51, 51, 1) 75%, rgba(17, 17, 17, 1) 100%);
}

.background {
    margin: 10px;
    background: linear-gradient(to left, #323232 0%, #454545 100%);
    border-radius: 3px;
    padding: 15px;
    padding-bottom: 20px;
}

#logo {
	font-size: 40px;
	text-shadow: none;
	color: white;
	padding: 0;
	margin: 0;
	padding-right: 50px;
}

#net {
	color: black;
	margin-right: 0;
	font-size: 33px;
	margin-left: 8px;
}

.cld {
	color: white;
	text-shadow: 0px 0px 1px #c9dce3, 0px 2px 0px #eee, 0px 4px 0px #ebebeb, 0px 6px 0px #e9e9e9, 0px 8px 0px #e6e6e6, 1px 5px 20px #a8c6d1, 0.5px 5px 2px #c9dce3, 1px 10px 3px rgba(201, 220, 227, 0.9);
	width: 0;
	height: 75%;
}

#tagline {
	margin-top: 4px;
	text-align: left;
}

#buy, #configure {
    margin:20px;
    width: 200px;
    background-color: #36b3ff;
    transition: color .5s;
    transition: background-color .3s ease;
    transition: color .3s ease;
    border-radius: 3px;
}
#buy:hover, #configure:hover {
    background-color: #1c71a5;
    color: rgba(255,255,255,.85);
}

p {
	color: rgba(255, 255, 255, .6);
}

.all {
	min-height: 100%;
	position: relative;
}

h3 {
	font-size: 20px;
	color: #6a9eb0;
	font-weight: 100;
	margin-top: -3px;
	color: white;
}

.hcon {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
	flex-wrap: wrap;
}

.vcon {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.lead {
    color: #36b3ff;
	font-size: 25px;
	text-align: center;
	font-weight: 400;
	margin-bottom: 3px;
    margin-top:0;
}
.lead2 {
	color: white;
    color: rgba(54,179,255,1);
	font-size: 20px;
	text-align: center;
	font-weight: 400;
	padding-top: 5px;
}

.subLead {
	margin-top: -5px;
	font-weight: 400;
	text-align: center;
	margin-bottom: 2px;
}

#content {
	max-width: 1000px;
}

#left {
	flex-basis: 400px;
}
#right {
	flex-basis: 300px;
}

#invalidCode {
	text-align: center;
}

#content input {
	color: white;
	min-width: 250px;
	max-width: inherit;
	width: auto;
	background-color: rgba(51, 51, 51, .3);
}


button {
	border: 0;
	background-color: rgba(200, 200, 200, .9);
    margin-left: 2px !important;
    margin-right: 2px !important;
    border-radius: 2px !important;
    background-color: rgba(46, 130, 225, 0.9);
	margin-top:5px !important;
	margin-bottom:5px !important;
/*    border-left: solid 3px #f45042;  */
}

button:hover {
	background-color: rgba(48, 92, 218, 0.7);
    transition: border .3s;
}

.active {
    border: 1px solid #f45042;
    border-width: 0px;
    border-bottom-width: thin;
}
.submit {
	max-width: 250px;
	max-height: 50px;
}

#right .vcon button {
	flex-basis: 50px;
}

#right button, .popup {
	text-align: left;
	color: rgba(255, 255, 255, .6);
	width: 100%;
	box-sizing: border-box;
	max-width: 250px;
	min-width: 250px;
	flex-basis: 150px;
	/*background: rgba(55,55,55,.7);*/
	border: solid 3px darkgrey;
	border-right-width: 0;
	border-bottom-width: 0;
	border-top-width: 0;
	transition: padding 1s;
	margin: 5px;
	padding: 10px;
	background: rgba(255, 255, 255, 0) !important;
	transition: border .5s;
	transition: padding .5s;
}

#right button:hover {
	text-shadow: -.5px 0px white;
	color: white;
	border-left: solid 3px #f45042;
	background: linear-gradient(to rightl, rgba(51, 51, 51, .5), rgba(51, 51, 51, 0));
	padding-left: 20px;
	font-weight: 300;
}

.popup {
	text-align: left;
	color: rgba(255, 255, 255, .8);
	max-width: 100px;
	min-width: 100px;
	border: solid 3px darkgrey;
	border-right-width: 0;
	border-bottom-width: 0;
	border-top-width: 0;
	transition: padding 1s;
	margin: 5px;
	padding: 10px;
	background: rgba(255, 255, 255, 0) !important;
	transition: border .5s;
	transition: padding .5s;
}

.popup:hover {
	text-shadow: -.5px 0px white;
	color: white;
	border-left: solid 3px #f45042;
	background: linear-gradient(to rightl, rgba(51, 51, 51, .5), rgba(51, 51, 51, 0));
	padding-left: 20px;
	font-weight: 300;
}

h1 {
	font-size: 250px;
	padding-bottom: 20px;
	-webkit-text-shadow: 0px 0px 50px white;
	-moz-text-shadow: 0px 0px 50px white;
	text-shadow: 0px 0px 50px white;
	color: rgba(255, 255, 255, .6);
	font-family: 'Neuropolitical';
	font-size: 3.5rem;
	text-align: center;
}

h2 {
	text-align: center;
	color: white;
}

h3 {
	font-size:
}

.nav {
	padding: 0;
	background-color: #454545;
    background-color: #007095 !important;
	padding-left: 20px;
}
.navItem:hover {
    transition: background-color .4s;
	background-color: #005672;
}

.nav a {
	text-decoration: none !important;
}

.navItems {
    color: white !important;
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.navItems {
	flex-grow: 3;
}

.navItem {
	display: flex;
	flex-direction: column;
	justify-content: center;
	text-align: center;
	margin: 0;
	margin-bottom: 0;
	border: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
	flex-grow: 1;
	font-weight: 100;
	font-size: 25px;
    color: white !important;
}
.navItem p {
    margin-bottom: 0;
}



#leftPlan {
	padding: 20px;
    margin: 0;
    padding: 10px;
    min-height:650px;
}

.rightPlans {
	justify-content: center;
    flex-direction: row;
	display: flex;
}
#rightSummary {
	text-align: left;
}
#rightTier {
	font-size: 30px;
}
.rightPlan {
	font-size: 30px;
	border-radius: 10px;
	transition: color .6s ease;
	color: white;
}
.rightWrap {
	max-width: 345px;
	padding: 10px;
	padding-top: 20px;
	padding-bottom: 40px;
    justify-content:flex-start;
    display: flex;
    flex-direction: column;
}
.rightWrap #info {
    line-height: 80%;
}
.rightWrap p {
    text-align: left;
}
.rightWrap .lead, .rightWrap .subLead, .rightWrap .lead2 {
    text-align: center;
}
.rightWrap ul {
	text-align: left;
}
.rightWrap h2 {
	padding-top: 20px;
}

@-moz-keyframes shadowSize {
	0% {
		text-shadow: 0px 0px 0px white;
	}
	50% {
		text-shadow: 0px 50px 250px white;
	}
	100% {
		text-shadow: 0px 0px 0px #77a6b7;
	}
}

@-webkit-keyframes shadowSize {
	0% {
		text-shadow: 0px 0px 0px white;
	}
	50% {
		text-shadow: 0px 50px 250px white;
	}
	100% {
		text-shadow: 0px 0px 0px #77a6b7;
	}
}

.top-bar, .title-area {
	background-color: #007095 !important;
	color: white !important;
}

.top-bar-section ul li a {
	background-color: #007095 !important;
}

.top-bar-section ul li a:hover {
	background-color: #005977 !important;
}

.sub-nav {
	background-color: rgba(255, 255, 255, .5);
	padding-top: 0.625rem;
}

.sub-nav dd {
	margin-bottom: 0.4rem;
}

.sub-nav dd a {
	color: #333;
}

.reveal-modal.open {
	background-color: rgba(0, 0, 0, .5);
	border: solid 1px #333;
}

.sshoutput {
	height: 370px;
	background-color: rgba(0, 0, 0, .5);
	color: white;
	font-family: monospace;
	margin-bottom: 15px;
	padding-top: 15px;
	font-size: 14px;
	overflow: auto;
}

footer {
	margin: 0;
	padding: 0;
	margin-top: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	background-color: rgba(0, 0, 0, .5) !important;
	min-height: 45px;
	bottom: 0;
}

footer a {
	padding: 5px;
}

footer a, a:visited, a:hover {
	color: white;
}

.popup {
	max-width: 300px;
}

ul {
	color: rgba(255, 255, 255, .6) !important;
	text-align: left;
}

.chat {
	position: fixed;
	float: right;
	border-radius: 3px;
	padding: 20px;
	padding-left: 30px;
	padding-top: 30px;
	margin-left: -10px;
	padding-bottom: 20px;
	margin-top: 20px;
	font-size: 120%;
	font-weight: 300;
	z-index: 100;
	color: white;
    transition: background-color .2s;
}

.chat .fa {
	color: rgb(74, 84, 181);
	color: #007095;
}

.chat:hover {
	color: black;
	background-color: rgba(0, 0, 0, .15);
}

/* ORDER PAGE */
.error
{
font-size: 80%;
text-align: right;
}


label {
margin-top: 8px;
margin-bottom:0px !important;
}
.reqs {
    margin-bottom: 0px;
    margin-top:3px;
    opacity: .8;
    margin-top: -5px;
    line-height: 120%;
}



/* NETWORK PAGE */

#networkButtons form, #networkButtons input, #networkButtons button {
	min-width: 100px;
	height: 35px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top:0px;
	margin-bottom: 0px;
}
#netDrop {
	background-color: #4a54b5;
}
#netDrop a {
	color: white !important;
	padding: 4px;
}
#networkButtons {
	justify-content: center;
	flex-direction: row;
	max-width: inherit;
	flex-wrap: wrap;
}
#responseWrap {
	width: auto;
	margin-bottom: 20px;
	padding-top:0;
	margin-top:3px;
	color: white;

}
#peerTest {
	margin-top: -5px !important;
}
#dropdownMenuButton {
border-radius: 2px;
background-color: #4a54b5;
border: 0;
margin:2px;
}
#responseWrap ul {
	list-style: none;
	}

PRE {
	color: white;
	font-family: monospace;
}

#response {
	background-color: #282828;
	padding:20px;
	font-family:monospace;
	font-size: 12px;
	color: white;
	min-height: 300px;
}

/* FAQ PAGE */
#accordion a, #accordion .card-body {
	color: white !important;
}


.card, .card-header, .card-body {
    background-color: #454545;
    border: 1px solid black;
    font-weight: 200;
}
.minLead {
	padding:10px;
	padding-bottom:5px;
	max-width:360px;
	text-align:left;
	font-style: italic;
}

#detailsTable td {
    text-align: left;
    padding: 5px;
    min-width: 50px;
}
#detailsTable .odd {
    background-color: rgba(69, 69, 69,.5);
}

table {
	margin-top: 10px;
	width: 100%;
	border-top-width: 1px;
	border-color: black;
}

.box table {
	max-width: 450px;
}

.box td {
	text-align: left;
    height: 20px
}
